Subject: bug#39141: [Filippo Marini] Re: bug#39141: 26.3; vhdl-mode speedbar does not work when displaying vhdl directories

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 12 Feb 2021 10:37:16 +0100

Matt Armstrong <[email-masked]> writes:

> I verified that both Emacs 27.1 and the current Emacs mainline (future
> Emacs 28) operate properly. They can produce images similar to your
> attached screenshot after following your instructions. I have no way to
> conveniently try this on Emacs 26.3.

Thanks for testing.

> I suggest we close this bug, unless Lars things fixing it in Emacs 26 is
> worth the effort.

Nope; there's not going to be any further Emacs 26 releases.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no